Desktop/esus-1/routes/web.php
        Route::get('languages', \App\Http\Livewire\Admin\LanguagesController::class)->name('languages.index');
        Route::get('years', \App\Http\Livewire\Admin\YearsController::class)->name('years.index');
        Route::get('attractedcats', \App\Http\Livewire\Admin\Attracted\AttractedIndex::class)->name('attracted.index');
        Route::get('trainers/create', \App\Http\Livewire\Admin\TrainersCreateController::class)->name('trainers.create');
        Route::get('trainers/{id}/edit', \App\Http\Livewire\Admin\TrainersEditController::class)->name('trainers.edit');
        Route::get('trainers', \App\Http\Livewire\Admin\TrainersController::class)->name('trainers.index');
        Route::get('authin/{id}', \App\Http\Livewire\Admin\AuthinController::class)->name('authin.index');
        Route::get('groups/create', \App\Http\Livewire\Admin\GroupsEditController::class)->name('groups.create');
        Route::get('groups/{id}/edit', \App\Http\Livewire\Admin\GroupsEditController::class)->name('groups.edit');
        Route::get('groups/{id}/user-edit/{user}', \App\Http\Livewire\Admin\Groups\GroupsEditUserController::class)->name('groups.user-edit');
        Route::get('groups/{id}/certificates', \App\Http\Livewire\Admin\Groups\GroupsCertificates::class)->name('groups.certificates');
        Route::get('groups', \App\Http\Livewire\Admin\GroupsController::class)->name('groups.index');
        Route::get('institutes/create', \App\Http\Livewire\Admin\InstitutesCreateController::class)->name('institutes.create');
        Route::get('institutes/{id}/edit', \App\Http\Livewire\Admin\InstitutesCreateController::class)->name('institutes.edit');
        Route::get('institutes', \App\Http\Livewire\Admin\InstitutesController::class)->name('institutes.index');
        Route::get('teach-subjects', \App\Http\Livewire\Admin\TeachSubject\TeachSubjectList::class)->name('teach-subjects.index');
        Route::get('grants', \App\Http\Livewire\Admin\GrantsController::class)->name('grants.index');
        Route::get('grants/{grant}', \App\Http\Livewire\Admin\GrantEditController::class)->name('grants.edit');
//        Route::resource('programs', \App\Http\Controllers\Admin\ProgramsController::class);
        Route::get('courses', \App\Http\Livewire\Admin\CoursesController::class)->name('courses.index');
        Route::get('courses/create', \App\Http\Livewire\Admin\Courses\CoursesEdit::class)->name('courses.create');
        Route::get('courses/{id}/edit', \App\Http\Livewire\Admin\Courses\CoursesEdit::class)->name('courses.edit');
        Route::resource('courses', \App\Http\Controllers\Admin\CoursesController::class)->except(['index','create','edit']);
        Route::resource('academiccategories', \App\Http\Controllers\Admin\AcademicCategoryController::class);
        Route::resource('academicdegrees', \App\Http\Controllers\Admin\AcademicDegreesController::class);
        Route::resource('educations', \App\Http\Controllers\Admin\EducationsController::class);
        Route::resource('jobnames', \App\Http\Controllers\Admin\JobNamesController::class);
        Route::resource('nationalities', \App\Http\Controllers\Admin\NationalitiesController::class);
        Route::resource('genders', \App\Http\Controllers\Admin\GendersController::class);
        Route::resource('affiliates', \App\Http\Controllers\Admin\AffiliatesController::class);
        Route::get('locations/oblast', [\App\Http\Controllers\Admin\LocationsController::class,'index_oblast'])->name('locations.oblast.index');
        Route::get('locations/rayon', [\App\Http\Controllers\Admin\LocationsController::class,'index_rayon'])->name('locations.rayon.index');
//        Route::get('locations/city', [\App\Http\Controllers\Admin\LocationsController::class,'index_city'])->name('locations.city.index');
        Route::get('locations/city', [\App\Http\Controllers\Admin\LocationsController::class,'index_aul'])->name('locations.aul.index');
        Route::resource('locations', \App\Http\Controllers\Admin\LocationsController::class);
        Route::get('weekends', \App\Http\Livewire\Admin\WeekendsController::class)->name('weekends.index');
        Route::get('users', \App\Http\Livewire\Admin\UsersController::class)->name('users.index');
        Route::get('roles', \App\Http\Livewire\Admin\Role\PermitionsController::class)->name('roles.index');
        Route::get('roles/{role}', \App\Http\Livewire\Admin\Role\UsersList::class)->name('roles.list');
        Route::get('users/create', \App\Http\Livewire\Admin\UsersEditController::class)->name('users.create');
        Route::get('users/{iin}', \App\Http\Livewire\Admin\UsersEditController::class)->name('users.edit');
        Route::get('imports',\App\Http\Livewire\Admin\Imports\LocationsImport::class)->name('imports.locations');
        Route::get('reports', \App\Http\Livewire\Admin\Reports\ListenersByCourses::class)->name('reports.index');
    });
});

Route::prefix('affiliate')->name('affiliate.')->group(function () {
// Route::prefix('admin')->name('')->group(function () {
    Route::group(['middleware' => 'auth'], function () {
        Route::get('/', function () { return redirect('/affiliate/schedule');})->name('homepage');
        Route::get('statements', \App\Http\Livewire\Affiliate\Statements\MessagesIndex::class)->name('statements.index');
        Route::get('statements/{id}', \App\Http\Livewire\Affiliate\Statements\MessagesEdit::class)->name('statements.edit');
//        Route::get('certificates', \App\Http\Livewire\Admin\Certificates\CertificatesList::class)->name('certificates.index');
//        Route::get('certificates/{id}/edit', \App\Http\Livewire\Admin\Certificates\CertificatesEdit::class)->name('certificates.edit');
//        Route::get('cert-templates', \App\Http\Livewire\Admin\Certificates\CertificatesTemplatesList::class)->name('certificates-templates.index');
//        Route::get('cert-templates/create', \App\Http\Livewire\Admin\Certificates\CertificatesTemplatesEdit::class)->name('certificates-templates.create');
//        Route::get('cert-templates/{id}/edit', \App\Http\Livewire\Admin\Certificates\CertificatesTemplatesEdit::class)->name('certificates-templates.edit');
        Route::get('schedule', \App\Http\Livewire\Affiliate\Schedule\ScheduleIndex::class)->name('schedule.index');
//        Route::get('schedule/generate', \App\Http\Livewire\Admin\ScheduleGenerateController::class)->name('schedule.generate');
//        Route::get('languages', \App\Http\Livewire\Admin\LanguagesController::class)->name('languages.index');
//        Route::get('years', \App\Http\Livewire\Admin\YearsController::class)->name('years.index');
        Route::get('trainers/create', \App\Http\Livewire\Affiliate\Trainer\TrainerCreate::class)->name('trainers.create');
        Route::get('trainers/{id}/edit', \App\Http\Livewire\Affiliate\Trainer\TrainerEdit::class)->name('trainers.edit');
        Route::get('trainers', \App\Http\Livewire\Affiliate\Trainer\TrainerIndex::class)->name('trainers.index');
        Route::get('groups/create', \App\Http\Livewire\Affiliate\Group\GroupEdit::class)->name('groups.create');
        Route::get('groups/{id}/edit', \App\Http\Livewire\Affiliate\Group\GroupEdit::class)->name('groups.edit');
        Route::get('groups/{id}/user-edit/{user}', \App\Http\Livewire\Affiliate\Group\GroupsEditUserController::class)->name('groups.user-edit');
        Route::get('/groups/{slug}/statements', \App\Http\Livewire\Affiliate\Group\StatementsView::class)->name('groups.statements');
//        Route::get('groups/{id}/certificates', \App\Http\Livewire\Admin\Groups\GroupsCertificates::class)->name('groups.certificates');
        Route::get('groups', \App\Http\Livewire\Affiliate\Group\GroupIndex::class)->name('groups.index');
//        Route::get('institutes/create', \App\Http\Livewire\Admin\InstitutesCreateController::class)->name('institutes.create');
//        Route::get('institutes/{id}/edit', \App\Http\Livewire\Admin\InstitutesCreateController::class)->name('institutes.edit');
//        Route::get('institutes', \App\Http\Livewire\Admin\InstitutesController::class)->name('institutes.index');
        Route::get('grants', \App\Http\Livewire\Affiliate\Grants\GrantsIndex::class)->name('grants.index');
//        Route::get('grants/{grant}', \App\Http\Livewire\Admin\GrantEditController::class)->name('grants.edit');
//        Route::resource('programs', \App\Http\Controllers\Admin\ProgramsController::class);
        Route::get('courses', \App\Http\Livewire\Affiliate\Courses\CoursesIndex::class)->name('courses.index');
//        Route::get('courses/create', \App\Http\Livewire\Admin\Courses\CoursesEdit::class)->name('courses.create');
        Route::get('courses/{id}/show', \App\Http\Livewire\Affiliate\Courses\CoursesShow::class)->name('courses.show');
//        Route::resource('courses', \App\Http\Controllers\Admin\CoursesController::class)->except(['index','create','edit']);
//        Route::resource('academiccategories', \App\Http\Controllers\Admin\AcademicCategoryController::class);
//        Route::resource('academicdegrees', \App\Http\Controllers\Admin\AcademicDegreesController::class);
//        Route::resource('educations', \App\Http\Controllers\Admin\EducationsController::class);
//        Route::resource('jobnames', \App\Http\Controllers\Admin\JobNamesController::class);
//        Route::resource('nationalities', \App\Http\Controllers\Admin\NationalitiesController::class);
//        Route::resource('genders', \App\Http\Controllers\Admin\GendersController::class);
//        Route::resource('affiliates', \App\Http\Controllers\Admin\AffiliatesController::class);
//        Route::get('locations/oblast', [\App\Http\Controllers\Admin\LocationsController::class,'index_oblast'])->name('locations.oblast.index');
//        Route::get('locations/rayon', [\App\Http\Controllers\Admin\LocationsController::class,'index_rayon'])->name('locations.rayon.index');

Desktop/esus-1/app/Models/Locations.php
<?php

namespace App\Models;

use GeneaLabs\LaravelModelCaching\Traits\Cachable;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use OwenIt\Auditing\Contracts\Auditable;

class Locations extends Model implements Auditable
{
    use \OwenIt\Auditing\Auditable;
    use HasFactory;

    //use Cachable;
    //public $cacheCooldownSeconds = 30;


    const LOCATION_OBLAST = 1;
    const LOCATION_RAYON = 2;
    const LOCATION_AUL = 4;

    public static function listTypes()
    {
        return [
            self::LOCATION_OBLAST    => 'Область',
            self::LOCATION_RAYON => 'Район',
            self::LOCATION_AUL  => 'Населенный пункт'
        ];
    }


    protected $fillable = [
        'ru_title',
        'kz_title',
        'type',
        'parent',
    ];

    public function childrens()
    {
        return $this->hasMany(Locations::class, 'parent');
    }

    public function parentItem()
    {
        return $this->belongsTo(Locations::class, 'parent');
    }
}

Desktop/esus-1/app/Http/Controllers/Admin/LocationsController.php
<?php

namespace App\Http\Controllers\Admin;

use App\Http\Requests\UpdateLocationsRequest;
use App\Models\Locations;
use Illuminate\Support\Facades\Gate;
use Symfony\Component\HttpFoundation\Response;
use function abort_if;
use function redirect;
use function view;

class LocationsController extends Controller
{

    private function getRedirectRoute($type) {
        if ($type == Locations::LOCATION_RAYON){
            $url = 'admin.locations.rayon.index';
        } elseif ($type == Locations::LOCATION_OBLAST){
            $url = 'admin.locations.oblast.index';
        } else {
            $url = 'admin.locations.aul.index';
        }

        return $url;
    }
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index_aul()
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $locations = Locations::where('type',Locations::LOCATION_AUL)->paginate(20);

        return view('admin.locations.aul.index', compact('locations'))->layout('layouts.admin');
    }

    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index_city()
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $locations = Locations::where('type',Locations::LOCATION_GOROD)->paginate(20);

        return view('admin.locations.city.index', compact('locations'))->layout('layouts.admin');
    }

    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index_oblast()
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $locations = Locations::where('type',Locations::LOCATION_OBLAST)->paginate(20);

        return view('admin.locations.oblast.index', compact('locations'))->layout('layouts.admin');
    }

    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index_rayon()
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $locations = Locations::where('type',Locations::LOCATION_RAYON)->paginate(20);

        return view('admin.locations.rayon.index', compact('locations'))->layout('layouts.admin');
    }

    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
//        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');
//
//        $locations = Locations::where('type',Locations::LOCATION_AUL)->paginate(20);

//        return view('admin.locations.aul.index', compact('locations'));
        return redirect()->route('admin.locations.oblast.index');
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        return view('admin.locations.create')->layout('layouts.admin');
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(UpdateLocationsRequest $request)
    {
        Locations::create($request->validated());


        return redirect()->route($this->getRedirectRoute($request->validated()['type']));
    }

    /**
     * Display the specified resource.
     *
     * @param  \App\Models\Locations  $locations
     * @return \Illuminate\Http\Response
     */
    public function show(Locations $locations)
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        return view('admin.locations.show', compact('locations'))->layout('layouts.admin');
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param Locations $location
     * @return \Illuminate\Http\Response
     */
    public function edit(Locations $location)
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        return view('admin.locations.edit', compact('location'))->layout('layouts.admin');
    }

    /**
     * Update the specified resource in storage.
     *
     * @param UpdateLocationsRequest $request
     * @param Locations $location
     * @return \Illuminate\Http\Response
     */
    public function update(UpdateLocationsRequest $request, Locations $location)
    {

        $location->update($request->validated());

        return redirect()->route($this->getRedirectRoute($request->validated()['type']));
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param Locations $location
     * @return \Illuminate\Http\Response
     */
    public function destroy(Locations $location)
    {
        abort_if(Gate::denies(\App\Models\Permission::PERMISSION_SUPERADMIN), Response::HTTP_FORBIDDEN, '403 Forbidden');

        $location->delete();

        return redirect()->route('admin.locations.oblast.index');
    }
}

Desktop/esus-1/resources/views/admin/locations/create.blade.php
<x-admin-layout>
    <x-slot name="header">
        <div class="bg-white mx-auto py-6 px-4 sm:px-6 lg:px-8">
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">
                {{ __('admin.locations.create.title') }}
            </h2>
        </div>
    </x-slot>

    <p class="px-4 sm:px-6 lg:px-8 text-sm">{{ __('admin.locations.create.description') }}</p>
    <div class="py-6 px-4 sm:px-6 lg:px-8 h-full">
        <form method="post" action="{{ route('admin.locations.store') }}" class="flex flex-col items-start md:items-center w-full md:w-3/4 mx-auto space-y-4">
            @csrf
            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                    <label for="kz_title" class="w-full text-left md:text-right block text-sm">{{ __('admin.locations.create.form.kztitle') }}</label>
                </div>
                <div class="w-full md:w-3/4">
                    <input type="text" name="kz_title" id="kz_title" class="w-full md:w-3/4 px-3 py-1 border rounded focus:border-blue-500 hover:border-blue-500 text-sm outline-none focus:input-shadow" placeholder="{{ __('admin.locations.create.form.kztitle.placeholder') }}" value="{{ old('kz_title', '') }}" />
                    @error('kz_title')
                        <p class="text-xs text-red-600">{{ $message }}</p>
                    @enderror
                </div>
            </div>

            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                    <label for="ru_title" class="w-full text-left md:text-right block text-sm">{{ __('admin.locations.create.form.rutitle') }}</label>
                </div>
                <div class="w-full md:w-3/4">
                    <input type="text" name="ru_title" id="ru_title" class="w-full md:w-3/4 px-3 py-1 border rounded focus:border-blue-500 hover:border-blue-500 text-sm outline-none focus:input-shadow" placeholder="{{ __('admin.locations.create.form.rutitle.placeholder') }}" value="{{ old('ru_title', '') }}" />
                    @error('ru_title')
                        <p class="text-xs text-red-600">{{ $message }}</p>
                    @enderror
                </div>
            </div>

            @livewire('admin.locations-select-component')

            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                </div>
                <div class="w-full md:w-3/4 space-x-2 flex">
                    <button class="mb-2 text-sm flex justify-center items-center px-4 py-1 border-0 bg-blue-500 text-white rounded hover:bg-blue-600">{{ __('admin.buttons.create') }}</button>
                    <a href="{{ route('admin.locations.index') }}" class="py-1 px-4 border inline-block m-0 mb-2 text-sm rounded hover:border-black">{{ __('admin.buttons.cancel') }}</a>
                </div>
            </div>
        </form>
    </div>
</x-admin-layout>

Desktop/esus-1/resources/views/admin/locations/edit.blade.php
<x-admin-layout>
    <x-slot name="header">
        <div class="bg-white mx-auto py-6 px-4 sm:px-6 lg:px-8">
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">
                {{ __('admin.locations.edit.title') }}
            </h2>
        </div>
    </x-slot>

    <p class="px-4 sm:px-6 lg:px-8 text-sm">{{ __('admin.locations.edit.description') }}</p>
    <div class="py-6 px-4 sm:px-6 lg:px-8 h-full">
        <form method="post" action="{{ route('admin.locations.update', $location->id) }}" class="flex flex-col items-start md:items-center w-full md:w-3/4 mx-auto space-y-4">
            @csrf
            @method('PUT')
            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                    <label for="kz_title" class="w-full text-left md:text-right block text-sm">{{ __('admin.locations.edit.form.kztitle') }}</label>
                </div>
                <div class="w-full md:w-3/4">
                    <input type="text" name="kz_title" id="kz_title" class="w-full md:w-3/4 px-3 py-1 border rounded focus:border-blue-500 hover:border-blue-500 text-sm outline-none focus:input-shadow" placeholder="{{ __('admin.locations.edit.form.kztitle.placeholder') }}" value="{{ old('kz_title', $location->kz_title) }}" />
                    @error('kz_title')
                        <p class="text-xs text-red-600">{{ $message }}</p>
                    @enderror
                </div>
            </div>

            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                    <label for="ru_title" class="w-full text-left md:text-right block text-sm">{{ __('admin.locations.edit.form.rutitle') }}</label>
                </div>
                <div class="w-full md:w-3/4">
                    <input type="text" name="ru_title" id="ru_title" class="w-full md:w-3/4 px-3 py-1 border rounded focus:border-blue-500 hover:border-blue-500 text-sm outline-none focus:input-shadow" placeholder="{{ __('admin.locations.edit.form.rutitle.placeholder') }}" value="{{ old('ru_title', $location->ru_title) }}" />
                    @error('ru_title')
                        <p class="text-xs text-red-600">{{ $message }}</p>
                    @enderror
                </div>
            </div>

            @livewire('admin.locations-select-component', ['location' => $location])

            <div class="flex flex-col md:flex-row w-full md:space-x-4 md:items-center">
                <div class="w-full md:w-1/4">
                </div>
                <div class="w-full md:w-3/4 space-x-2 flex">
                    <button class="mb-2 text-sm flex justify-center items-center px-4 py-1 border-0 bg-blue-500 text-white rounded hover:bg-blue-600">{{ __('admin.buttons.save') }}</button>
                    <a href="{{ route('admin.locations.index') }}" class="py-1 px-4 border inline-block m-0 mb-2 text-sm rounded hover:border-black">{{ __('admin.buttons.cancel') }}</a>
                </div>
            </div>
        </form>
    </div>
</x-admin-layout>

Desktop/esus-1/resources/views/admin/locations/show.blade.php
<x-admin-layout>
    <x-slot name="header">
        <h2 class="font-semibold text-xl text-gray-800 leading-tight">
            Show Task
        </h2>
    </x-slot>

    <div>
        <div class="max-w-6xl mx-auto py-10 sm:px-6 lg:px-8">
            <div class="block mb-8">
                <a href="{{ route('admin.locations.index') }}" class="bg-gray-200 hover:bg-gray-300 text-black font-bold py-2 px-4 rounded">Back to list</a>
            </div>
            <div class="flex flex-col">
                <div class="-my-2 overflow-x-auto sm:-mx-6 lg:-mx-8">
                    <div class="py-2 align-middle inline-block min-w-full sm:px-6 lg:px-8">
                        <div class="shadow overflow-hidden border-b border-gray-200 sm:rounded-lg">
                            <table class="min-w-full divide-y divide-gray-200 w-full">
                                <tr class="border-b">
                                    <th scope="col" class="px-6 py-3 bg-gray-50 text-left text-xs font-medium text-gray-500 uppercase tracking-wider">
                                        ID
                                    </th>
                                    <td class="px-6 py-4 whitespace-nowrap text-sm text-gray-900 bg-white divide-y divide-gray-200">
                                        {{ $locations->id }}
                                    </td>
                                </tr>
                                <tr class="border-b">
                                    <th scope="col" class="px-6 py-3 bg-gray-50 text-left text-xs font-medium text-gray-500 uppercase tracking-wider">
                                        KZ title
                                    </th>
                                    <td class="px-6 py-4 whitespace-nowrap text-sm text-gray-900 bg-white divide-y divide-gray-200">
                                        {{ $locations->kz_title }}
                                    </td>
                                </tr>
                                <tr class="border-b">
                                    <th scope="col" class="px-6 py-3 bg-gray-50 text-left text-xs font-medium text-gray-500 uppercase tracking-wider">
                                        ru title
                                    </th>
                                    <td class="px-6 py-4 whitespace-nowrap text-sm text-gray-900 bg-white divide-y divide-gray-200">
                                        {{ $locations->ru_title }}
                                    </td>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
            <div class="block mt-8">
                <a href="{{ route('admin.locations.index') }}" class="bg-gray-200 hover:bg-gray-300 text-black font-bold py-2 px-4 rounded">Back to list</a>
            </div>
        </div>
    </div>
</x-admin-layout>